Subject: Re: [lojban] Re: non-core translations

From: Invent Yourself <[email-masked]>
Date: Mon, 5 Aug 2002 13:25:46 -0400 (EDT)

On Mon, 5 Aug 2002, araizen wrote:

> la xod. cusku di'e
>
> > The concepts in the minds of the designers may have been clear but
> when
> > they were transcribed into English, degradation occurred. Now those
> > designers must be consulted when transcribing into a different
> language
> > certain cases which degraded when going into English; The desired
> > knowledge is the baselined gismu list, not their English
> representations,
> > which are only lossy representations of the ideal forms.
> Clarification is
> > just that, and distinct from any sort of baseline-threatening
> semantic
> > drift.
>
> Of course, that is all in order; however, I don't think that those
> clarifications and translations should be considered part of the
> baseline. Non-English translations aren't going to be part of the
> baseline anyway, and so a more precise definition in a different
> language when that is needed shouldn't be hindered by an imprecise
> baseline definition.
>
> > However, inasmuch as the LLG did in fact have well-defined ideas in
> mind
> > when writing the gismu list, and simply failed in some few cases to
> > express themselves clearly, it behooves the LLG to correct these
> > misunderstandings and let the community know which competing
> > interpretation was intended.
>
> But the corrections cannot be considered part of the baseline, if we
> want to say that the list of gismu sitting on lojban.org is
> baselined, and not the list of gismu in lojbab's head.

Is it so? We could say that the baselined gismu are what the designers
designed, and the gi'uste is an attempt at describing that. Then our
conflicting notions converge upon a single ideal in each case, and
certain interpretations are wrong, others are right.

On the other hand, if we ignore the designers and consider the list itself
to be the most faithful description of the gismu possible, then there is
no way to adjudicate interpretation conflicts, and we are left with
divergence.

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."